.u-section-1 .u-sheet-1 {
  min-height: 1372px;
}

.u-section-1 .u-group-1 {
  width: 889px;
  min-height: 382px;
  background-image: none;
  height: auto;
  margin: 73px 30px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 370px;
}

.u-section-1 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Roboto Condensed", sans-serif;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-image-1 {
  width: 507px;
  height: 507px;
  background-position: 50% 50%;
  margin: -494px auto 0 30px;
}

.u-section-1 .u-shape-1 {
  width: 228px;
  height: 228px;
  margin: 78px 361px 0 auto;
}

.u-section-1 .u-text-3 {
  margin: -299px auto 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.875rem;
  margin: 7px auto 0 0;
  padding: 0 82px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.875rem;
  margin: -42px 0 45px auto;
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 763px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 484px;
    height: 484px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -78px;
    margin-right: 228px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 577px;
    min-height: 426px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 40px 40px 130px 60px;
  }

  .u-section-1 .u-image-1 {
    width: 405px;
    height: 405px;
    margin-top: -93px;
  }

  .u-section-1 .u-shape-1 {
    width: 192px;
    height: 192px;
    margin-top: -87px;
    margin-right: 103px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 466px;
    min-height: 446px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 30px 100px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -88px;
  }

  .u-section-1 .u-shape-1 {
    width: 148px;
    height: 148px;
    margin-top: -51px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1205px;
  }

  .u-section-1 .u-group-1 {
    width: 309px;
  }

  .u-section-1 .u-image-1 {
    height: 285px;
    width: 285px;
    margin-top: -110px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 127px;
    height: 127px;
    margin-top: 20px;
    margin-right: 22px;
  }
}